{% extends "../../base_email.html" %}

{% block subject %}Bem-vindo à Colmena Software, {{user.username}}!{% endblock %}
{% block organization_logo %}
  <img src="{{backend_host}}/static/images/orga-isologo.png">
{% endblock %}

{% block greetings %}
  <p>Olá, {{user.username}}!</p>
{% endblock %}

{% block content %}
  <p>
    Damos-lhe as boas-vindas ao <strong>Colmena Software</strong>, a plataforma que simplificará a colaboração na sua organização, {{ organization.name }}.
  </p>
  <p>
    Para ativar a sua conta, basta clicar no botão "Iniciar registo" no final deste e-mail ou copiar e colar o seguinte link no seu navegador: {{invitation_link | urlize}}
  </p>
  
  <div >
    <img src="{{backend_host}}/static/images/signup.png" class="center">
  </div>

  <div class="button">
    <a href="{{invitation_link}}">
      <img src="{{backend_host}}/static/images/begin.png" class="center" style="width:193px;height:56px;">
    </a>
  </div>
  <p>
    Obrigado por se juntar ao <strong>Colmena Software</strong>. Desfrute da sua experiência!
  </p>
{% endblock %}

{% block regards %}
  <p>
    Atenciosamente, {{support_team}}.
  </p>
{% endblock %}